
QGIS Application - Bug report #1332

make install fails: missing file

2008-09-30 12:55 AM - gjm -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11392

Description

From head, when doing make install, I get this error:

CMake Error at images/themes/default/cmake_install.cmake:36 (FILE):                                                      

  file INSTALL cannot find file                                                                                          

  "/home/gavin/work/qgis/qgis/images/themes/default/mActionPan.png" to                                                   

  install.                                                                                                               

Call Stack (most recent call first):                                                                                     

  images/themes/cmake_install.cmake:37 (INCLUDE)                                                                         

  images/cmake_install.cmake:41 (INCLUDE)                                                                                

  cmake_install.cmake:56 (INCLUDE)                                                                                       

make: *** [install] Error 1

Perhaps someone forgot to add that file?

History

#1 - 2008-10-07 12:55 PM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Appears to be fixed by commit:cae67430 (SVN r9445).

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
